#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_07 { font-style: normal; font-weight: normal; line-height: 21px; }
#imHeader_imTextObject_07_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_07_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_07_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_07_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_07_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_07_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_07_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_07_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_07_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_07_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_07_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_07_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_07_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_07_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_07_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_07_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_07_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_07_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_07_tab0 .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imHeader_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imHeader_imTextObject_07 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imHeader_imTextObject_07 .text-container {height: 42px; }
#imBlogContent h2 a:hover { text-decoration: underline; }
#imBlogContent { float: left; padding-left: 5px; font: inherit; overflow: hidden; }
#imBlogSidebar { float: left; padding-left: 5px; font: inherit; }
.imBlogBlock { margin: 10px 0; overflow: hidden; }
.imBlogBlock ul { list-style:none; }
.imBlogBlock .imBlogCloudItem { margin-right: 5px; display: inline; }
.imBlogPostBody, .imBlogPostSummary { margin: 10px 0 0 0; }
.imBlogPostRead { margin: 10px 0; }
.imBlogBlockTitle { font-size: 1.1em; font-weight: bold; margin-bottom: 5px; }
.imBlogSeparator { margin: 10px 0 10px 0; border-bottom: 1px dotted gray; }
.imBlogSources { border-top: 1px solid #CCCCCC; padding-top: 5px; margin-top: 5px;}
.imBlogSources ul { margin: 5px 0 0 5px; }
#imBlogContent .topic-star-container-big { background-image: url('../images/star01-big-empty.png'); }
#imBlogContent .topic-star-fixer-big { background-image: url('../images/star01-big-full.png'); }
#imBlogContent .topic-star-container-small { background-image: url('../images/star01-small-empty.png'); }
#imBlogContent .topic-star-fixer-small { background-image: url('../images/star01-small-full.png'); }
#imBlogContent .imBreadcrumb { display: block; text-align: inherit; }
#imBlogPost_qrtl8dst ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_qrtl8dst ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_qrtl8dst ul ul ul { list-style: circle; }
#imBlogPost_qrtl8dst ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_qrtl8dst ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_qrtl8dst ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_qrtl8dst ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_qrtl8dst blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_qrtl8dst table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_qrtl8dst table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_qrtl8dst p { margin: 0; padding: 0; }
#imBlogPost_qrtl8dst .inline-block { display: inline-block; }
#imBlogPost_qrtl8dst sup { vertical-align: super; font-size: smaller; }
#imBlogPost_qrtl8dst sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_qrtl8dst img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_qrtl8dst .fleft { float: left; vertical-align: baseline;}
#imBlogPost_qrtl8dst .fright { float: right; vertical-align: baseline;}
#imBlogPost_qrtl8dst img.fleft { margin-right: 15px; }
#imBlogPost_qrtl8dst img.fright { margin-left: 15px; }
#imBlogPost_qrtl8dst .imUl { text-decoration: underline; }
#imBlogPost_qrtl8dst .imVt { vertical-align: top; }
#imBlogPost_qrtl8dst .imVc { vertical-align: middle; }
#imBlogPost_qrtl8dst .imVb { vertical-align: bottom; }
#imBlogPost_qrtl8dst .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imBlogPost_qrtl8dst .ff1 { font-family: 'Verdana'; }
#imBlogPost_qrtl8dst .image-0 { width: 485px; height: 501px; }
#imBlogPost_qrtl8dst .image-1 { width: 486px; height: 499px; }
#imBlogPost_qrtl8dst .image-2 { width: 212px; height: 141px; }
#imBlogPost_b12wihwk ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_b12wihwk ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_b12wihwk ul ul ul { list-style: circle; }
#imBlogPost_b12wihwk ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_b12wihwk ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_b12wihwk ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_b12wihwk ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_b12wihwk blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_b12wihwk table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_b12wihwk table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_b12wihwk p { margin: 0; padding: 0; }
#imBlogPost_b12wihwk .inline-block { display: inline-block; }
#imBlogPost_b12wihwk sup { vertical-align: super; font-size: smaller; }
#imBlogPost_b12wihwk sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_b12wihwk img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_b12wihwk .fleft { float: left; vertical-align: baseline;}
#imBlogPost_b12wihwk .fright { float: right; vertical-align: baseline;}
#imBlogPost_b12wihwk img.fleft { margin-right: 15px; }
#imBlogPost_b12wihwk img.fright { margin-left: 15px; }
#imBlogPost_b12wihwk .imUl { text-decoration: underline; }
#imBlogPost_b12wihwk .imVt { vertical-align: top; }
#imBlogPost_b12wihwk .imVc { vertical-align: middle; }
#imBlogPost_b12wihwk .imVb { vertical-align: bottom; }
#imBlogPost_b12wihwk .ff1 { font-family: 'Tahoma'; }
#imBlogPost_b12wihwk .fs11 { vertical-align: baseline; font-size: 11pt; }
#imBlogPost_b12wihwk .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imBlogPost_b12wihwk .image-1 { width: 534px; height: 267px; }
#imBlogPost_1pjx78xf ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_1pjx78xf ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_1pjx78xf ul ul ul { list-style: circle; }
#imBlogPost_1pjx78xf ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_1pjx78xf ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_1pjx78xf ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_1pjx78xf ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_1pjx78xf blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_1pjx78xf table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_1pjx78xf table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_1pjx78xf p { margin: 0; padding: 0; }
#imBlogPost_1pjx78xf .inline-block { display: inline-block; }
#imBlogPost_1pjx78xf sup { vertical-align: super; font-size: smaller; }
#imBlogPost_1pjx78xf sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_1pjx78xf img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_1pjx78xf .fleft { float: left; vertical-align: baseline;}
#imBlogPost_1pjx78xf .fright { float: right; vertical-align: baseline;}
#imBlogPost_1pjx78xf img.fleft { margin-right: 15px; }
#imBlogPost_1pjx78xf img.fright { margin-left: 15px; }
#imBlogPost_1pjx78xf .imUl { text-decoration: underline; }
#imBlogPost_1pjx78xf .imVt { vertical-align: top; }
#imBlogPost_1pjx78xf .imVc { vertical-align: middle; }
#imBlogPost_1pjx78xf .imVb { vertical-align: bottom; }
#imBlogPost_1pjx78xf .image-0 { width: 120px; height: 105px; }
#imBlogPost_pw7dgtjy ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_pw7dgtjy ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_pw7dgtjy ul ul ul { list-style: circle; }
#imBlogPost_pw7dgtjy ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_pw7dgtjy ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_pw7dgtjy ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_pw7dgtjy ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_pw7dgtjy blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_pw7dgtjy table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_pw7dgtjy table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_pw7dgtjy p { margin: 0; padding: 0; }
#imBlogPost_pw7dgtjy .inline-block { display: inline-block; }
#imBlogPost_pw7dgtjy sup { vertical-align: super; font-size: smaller; }
#imBlogPost_pw7dgtjy sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_pw7dgtjy img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_pw7dgtjy .fleft { float: left; vertical-align: baseline;}
#imBlogPost_pw7dgtjy .fright { float: right; vertical-align: baseline;}
#imBlogPost_pw7dgtjy img.fleft { margin-right: 15px; }
#imBlogPost_pw7dgtjy img.fright { margin-left: 15px; }
#imBlogPost_pw7dgtjy .imUl { text-decoration: underline; }
#imBlogPost_pw7dgtjy .imVt { vertical-align: top; }
#imBlogPost_pw7dgtjy .imVc { vertical-align: middle; }
#imBlogPost_pw7dgtjy .imVb { vertical-align: bottom; }
#imBlogPost_pw7dgtjy .fs11 { vertical-align: baseline; font-size: 11pt; }
#imBlogPost_pw7dgtjy .image-0 { width: 160px; height: 120px; }
#imBlogPost_0ojmfhxv ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_0ojmfhxv ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_0ojmfhxv ul ul ul { list-style: circle; }
#imBlogPost_0ojmfhxv ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_0ojmfhxv ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_0ojmfhxv ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_0ojmfhxv ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_0ojmfhxv blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_0ojmfhxv table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_0ojmfhxv table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_0ojmfhxv p { margin: 0; padding: 0; }
#imBlogPost_0ojmfhxv .inline-block { display: inline-block; }
#imBlogPost_0ojmfhxv sup { vertical-align: super; font-size: smaller; }
#imBlogPost_0ojmfhxv sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_0ojmfhxv img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_0ojmfhxv .fleft { float: left; vertical-align: baseline;}
#imBlogPost_0ojmfhxv .fright { float: right; vertical-align: baseline;}
#imBlogPost_0ojmfhxv img.fleft { margin-right: 15px; }
#imBlogPost_0ojmfhxv img.fright { margin-left: 15px; }
#imBlogPost_0ojmfhxv .imUl { text-decoration: underline; }
#imBlogPost_0ojmfhxv .imVt { vertical-align: top; }
#imBlogPost_0ojmfhxv .imVc { vertical-align: middle; }
#imBlogPost_0ojmfhxv .imVb { vertical-align: bottom; }
#imBlogPost_0ojmfhxv .image-0 { width: 120px; height: 121px; }
#imBlogPage { box-sizing: border-box; width: 1010px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imBlogContent { width: 987px;  }
#imBlogSidebar { width: 0px;  }
#imHeader_imTextObject_07_wrapper { display: none; }
#imHeader_imCell_7 { width: 172px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 172px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }

